﻿.suscrip-contenedor {
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: center; /* centra horizontal */
    align-items: center; /* centra vertical */
    gap: 20px; /* espacio entre imagen y texto */
}

.suscrip-icono img {
    height: 60px;
}

.suscrip-titulo {
    display: flex;
    align-items: center;
}

.suscrp_ttl1 {
    font-size: 22px;
    font-weight: bold;
    text-decoration: none;
    color:green;
}
.barra-tickets {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    box-sizing: border-box;
    gap: 20px;
}

/* BUSQUEDA */
.grupo-busqueda {
    display: flex;
    align-items: center;
    position: relative;
}

.input_cambios {
    padding: 8px 40px 8px 12px;
    border-radius: 6px;
    border: 1px solid #ccc;
    width: 250px;
}

.icono-busqueda {
    position: absolute;
    right: 10px;
    width: 20px;
    cursor: pointer;
}

/* BOTONES */
.grupo-botones {
    display: flex;
    gap: 15px;
}

.btn-ticket {
    padding: 8px 16px;
    border-radius: 6px;
    border: none;
    cursor: pointer;
    font-weight: bold;
    transition: 0.3s;
}

    .btn-ticket.tomar {
        background-color: #28a745;
        color: white;
    }

        .btn-ticket.tomar:hover {
            background-color: #218838;
        }

    .btn-ticket.progreso {
        background-color: #007bff;
        color: white;
    }

        .btn-ticket.progreso:hover {
            background-color: #0069d9;
        }